CREATE TABLE dbs.Testss(id BIGINT NOT NULL AUTO_INCREMENT, onetoone VARCHAR(400), bar_code VARCHAR(400), qr_code VARCHAR(400), value_list_field VARCHAR(400), datagrid_field VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbs.Testlist(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbs.Child(id BIGINT NOT NULL AUTO_INCREMENT, name VARCHAR(400),  PRIMARY KEY (id));

